<?php
include("config.inc.php");
if(isset($_SESSION['user']) && $_SESSION['user'] == $admin_user){
	//
} else {
	header("location:login.php");
	exit;
}
$p_id = $_GET['id'];
$stmt = $conn->prepare("DELETE FROM epapers WHERE p_id = ?");
$stmt->bind_param("i", $p_id);
$stmt->execute();
$stmt->close();

header("Location: list-epapers.php");
exit;
?>